首页新闻找找看学习计划
3
回答数

已解决问题 20 vs2017 安卓

新建了一个安卓的项目,但是AppCompatActivity报错,using Android.Support.V7.App也报错,然后网上解决办法是下载android-Support-library放